## python-pytest-asyncio 0.9.0

=== debian/changelog ===
python-pytest-asyncio (0.9.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Python 3.7 support.
    + Remove ProcessPoolExecutor support.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Aug 2018 11:59:05 +0200

python-pytest-asyncio (0.8.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#886338.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Jun 2018 11:38:33 +0200
