=== debian/control ===
Source: python-pytest-asyncio
Section: python
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-pytest-asyncio.git
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-pytest-asyncio
Homepage: https://github.com/pytest-dev/pytest-asyncio

Package: python3-pytest-asyncio
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Provides: ${python3:Provides}
Description: pytest support for asyncio.
 pytest-asyncio is a ibrary for testing asyncio code with pytest.
 .
 asyncio code is usually written in the form of coroutines,
 which makes it slightly more difficult to test
 using normal testing tools.
 pytest-asyncio provides useful fixtures and markers
 to make testing easier.
