## python-pytest-asyncio 0.10.0

=== debian/changelog ===
python-pytest-asyncio (0.10.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Pytest 4.1 support.
      Closes: Bug#934484. Thanks to David Steele.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.
  * Set Rules-Requires-Root: no.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Sep 2019 12:39:12 +0200
