=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  dh-python,
  python3,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-pytest-asyncio.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-pytest-asyncio
 Homepage: https://github.com/pytest-dev/pytest-asyncio
+Rules-Requires-Root: no
 
 Package: python3-pytest-asyncio
 Architecture: all
