## python-pytest-asyncio 0.10.0-1+9.0trisquel1

=== debian/changelog ===
python-pytest-asyncio (0.10.0-1+9.0trisquel1) etiona; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 14 Dec 2019 02:44:01 +0000
