## python-pytest-asyncio 0.16.0

=== debian/changelog ===
python-pytest-asyncio (0.16.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 13:55:37 -0700

python-pytest-asyncio (0.16.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Nov 2021 16:02:10 +0100

python-pytest-asyncio (0.15.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 00:08:02 +0200
