## python-pytest-asyncio 0.18.1

=== Makefile ===
--- 
+++ 
@@ -20,9 +20,20 @@
 	rm -f .coverage
 	rm -fr htmlcov/
 
-lint: ## check style with flake8
-	flake8 pytest_asyncio tests
-	black --check --verbose pytest_asyncio tests
+lint:
+# CI env-var is set by GitHub actions
+ifdef CI
+	python -m pre_commit run --all-files --show-diff-on-failure
+else
+	python -m pre_commit run --all-files
+endif
+	python -m mypy pytest_asyncio --show-error-codes
 
 test:
-	pytest tests
+	coverage run -m pytest tests
+	coverage xml
+	coverage report
+
+install:
+	pip install -U pre-commit
+	pre-commit install
