=== debian/changelog ===
python-pytest-asyncio (0.18.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not master upstream)
    + add usage comment
  * modernize build rules;
    build-depend on dh-sequence-python3 pybuild-plugin-pyproject
    (not dh-python)
  * build-depend on python3-flaky python3-mypy
  * tighten lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Feb 2022 16:14:26 +0100
