=== debian/control ===
Source: python-pytest-asyncio
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-async-generator <!nocheck>,
 python3-flaky <!nocheck>,
 python3-hypothesis (>= 5.7.1) <!nocheck>,
 python3-mypy <!nocheck>,
 python3-pytest (>= 5.4.0) <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/python-pytest-asyncio.git
Vcs-Browser: https://salsa.debian.org/debian/python-pytest-asyncio
Homepage: https://github.com/pytest-dev/pytest-asyncio
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pytest-asyncio
Architecture: all
Depends:
 python3-async-generator,
 ${cdbs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Provides: ${python3:Provides}
Description: pytest support for asyncio.
 pytest-asyncio is a ibrary for testing asyncio code with pytest.
 .
 asyncio code is usually written in the form of coroutines,
 which makes it slightly more difficult to test
 using normal testing tools.
 pytest-asyncio provides useful fixtures and markers
 to make testing easier.
