=== debian/rules ===
#!/usr/bin/make -f

# FIXME: stop ignore testsuite failures
export PYBUILD_TEST_ARGS = || true

%:
	dh $@ --buildsystem=pybuild
