## python-pytest-asyncio 0.18.3

=== debian/changelog ===
python-pytest-asyncio (0.18.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * break python3-pytest-mock;
    closes: bug#1012208, thanks to Julian Gilbey and Graham Inggs
  * avoid module pytest_trio not in Debian

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jun 2022 14:40:22 +0200

python-pytest-asyncio (0.18.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop ignore testsuite failures
  * add autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Mar 2022 17:34:23 +0100
