## python-pytest-asyncio 0.19.0

=== debian/changelog ===
python-pytest-asyncio (0.19.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Aug 2022 19:35:38 +0200
