## python-pytest-asyncio 0.20.3

=== debian/changelog ===
python-pytest-asyncio (0.20.3-1) unstable; urgency=medium

  [ upstream ]
  * new release
    * avoid usage of deprecated mark;
      closes: bug#1026209, thanks to Timo Röhling

  [ Jonas Smedegaard ]
  * drop patch 2002, obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Dec 2022 14:35:17 +0100
