=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_TEST_ARGS = --asyncio-mode=auto

# TODO: enable more tests when pytest-trio is in Debian
PYBUILD_TEST_ARGS += --ignore tests/trio/test_fixtures.py

export PYBUILD_TEST_ARGS

%:
	dh $@ --buildsystem=pybuild
