## python-pytest-asyncio 0.24.0a1

=== debian/changelog ===
python-pytest-asyncio (0.24.0a1-1) unstable; urgency=medium

  * New upstream release.
  * Adopt package and move it to the Python team. Thanks, Jonas!
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1047378).

 -- Roland Mas <lolando@debian.org>  Wed, 02 Oct 2024 17:59:00 +0200

python-pytest-asyncio (0.20.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * pytest-trio is now available, enable it
  * Add patch to make this compatible with Pytest 8.2 (Closes: #1072057)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Jun 2024 13:19:21 +0200

python-pytest-asyncio (0.20.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip test_pytest_min_version_warning.py in autopkgtest for
    spurious AssertRewriteWarning

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Oct 2023 22:29:34 +0200

python-pytest-asyncio (0.20.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove broken test case; closes: bug#1051435

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Sep 2023 16:19:50 +0200
