## python-pytest-asyncio 0.25.1

=== debian/changelog ===
python-pytest-asyncio (0.25.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 03 Jan 2025 20:57:36 +0100
