=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pytest-asyncio
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,14 +13,15 @@
  python3-hypothesis (>= 5.7.1) <!nocheck>,
  python3-mypy <!nocheck>,
  python3-pytest (>= 5.4.0) <!nocheck>,
+ python3-pytest-trio <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/debian/python-pytest-asyncio.git
-Vcs-Browser: https://salsa.debian.org/debian/python-pytest-asyncio
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-asyncio.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-asyncio
 Homepage: https://github.com/pytest-dev/pytest-asyncio
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pytest-asyncio
 Architecture: all
@@ -29,6 +31,8 @@
  ${misc:Depends},
  ${python3:Depends},
 Provides: ${python3:Provides}
+Breaks:
+ python3-pytest-mock (<= 3.7.0),
 Description: pytest support for asyncio.
  pytest-asyncio is a ibrary for testing asyncio code with pytest.
  .
