=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_TEST_ARGS = --asyncio-mode=auto -k "not test_can_use_explicit_event_loop_fixture and not test_event_loop_fixture_finalizer_raises_warning_when_fixture_leaves_loop_unclosed and not test_event_loop_fixture_finalizer_raises_warning_when_test_leaves_loop_unclosed and not test_returns_false_for_unmarked_coroutine_item_in_strict_mode"

export PYBUILD_TEST_ARGS

%:
	dh $@ --buildsystem=pybuild
