## python-pytest-asyncio 1.1.0

=== debian/changelog ===
python-pytest-asyncio (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump python3-pytest build-dependency to >= 8.4.0, since tests fail with
    8.3.5.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 13:02:45 +0100

python-pytest-asyncio (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5; exclude pre-releases.
  * New upstream release (closes: #1114323).
  * tests: Ignore warning when running with installed pytest_asyncio.
  * Remove a cdbs leftover from the packaging.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 00:23:08 +0100
