=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-flaky <!nocheck>,
  python3-hypothesis (>= 5.7.1) <!nocheck>,
  python3-mypy <!nocheck>,
- python3-pytest (>= 5.4.0) <!nocheck>,
+ python3-pytest (>= 8.4.0) <!nocheck>,
  python3-pytest-trio <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
@@ -27,7 +27,6 @@
 Architecture: all
 Depends:
  python3-async-generator,
- ${cdbs:Depends},
  ${misc:Depends},
  ${python3:Depends},
 Provides: ${python3:Provides}
