=== dependencies/pytest-min/requirements.txt ===
# Always adjust install_requires in setup.cfg and requirements.txt
# when changing minimum version dependencies
pytest[testing] == 8.2.0
