=== debian/changelog ===
python-pytest-asyncio (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Oct 2025 22:34:41 +0100
