=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest-trio <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-asyncio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-asyncio
 Homepage: https://github.com/pytest-dev/pytest-asyncio
