=== debian/watch ===
Version: 5

Template: Github
Owner: pytest-dev
Project: pytest-asyncio
Uversion-Mangle: s/(\d)([ab]\d*)$/$1~$2/
