## python-pytest-asyncio 1.3.0

=== debian/changelog ===
python-pytest-asyncio (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/upstream/metadata: Add metadata file.
  * d/patches/tests-installed-pytest-asyncio.patch: Update patch according
    to new upstream release.
  * d/control: Stop depending on python3-async-generator (Closes: #1119284).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 28 Dec 2025 13:58:50 -0300
