=== debian/control ===
Source: python-pytest-asyncio
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-flaky <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-mypy <!nocheck>,
 python3-pytest (>= 8.4.0) <!nocheck>,
 python3-pytest-trio <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-asyncio
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-asyncio.git
Homepage: https://github.com/pytest-dev/pytest-asyncio
Rules-Requires-Root: no

Package: python3-pytest-asyncio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: pytest support for asyncio.
 pytest-asyncio is a ibrary for testing asyncio code with pytest.
 .
 asyncio code is usually written in the form of coroutines,
 which makes it slightly more difficult to test
 using normal testing tools.
 pytest-asyncio provides useful fixtures and markers
 to make testing easier.
